Bug 23548 - RFE - init.d scripts and parameter passing
Summary: RFE - init.d scripts and parameter passing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pidentd   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard: Florence Beta-3
Keywords: FutureFeature
Depends On: 23171
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-07 19:25 UTC by R P Herrold
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 03:45:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-01-07 19:25:12 UTC
See the Testers-list discussion and 16431, 23171, and 23172
-----------

Add a file   /etc/sysconfig/identd and variable,

OPTIONS=" -d "

also useful:  -C (file) and so on -- see man identd

and source in in the initscipts, adding it to the start branch.

Comment 1 Bernhard Rosenkraenzer 2001-01-11 11:34:35 UTC
Wrong component, identd has little to nothing to do with inetd, aside from
looking similar. ;) 
Changing.

Comment 2 Glen Foster 2001-01-11 21:12:42 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 R P Herrold 2001-01-12 02:02:12 UTC
As with 16431, 23171, and 23172, Please, please remind users in the
print docos and perhaps with commented out examples in the config file,
to place their values within double-quotes as a defensive matter.

( OPTIONS=" -d "   rather than  OPTIONS=-d )

Comment 4 Jeff Johnson 2001-01-18 15:10:33 UTC
Dunno why this is a MUST FIX while the other daemons aren't. Either we do all
the daemons,
or none of them, doing pidentd only seems dumb.

Adding dependency on klogd and deferring.

Comment 5 R P Herrold 2001-04-11 03:45:05 UTC
Re-open for consideration of proposed RFE in RH 7.2

Comment 6 Trond Eivind Glomsrxd 2001-04-11 21:58:39 UTC
I added that January 18th - it's included in pidentd-3.0.12-4, and a couple of
earlier ones.


Note You need to log in before you can comment on or make changes to this bug.